[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.CMBiDiModeChanged

Performs actions needed when the BiDiMode setting is changed for the control.

## Declaration

Source position: comboex.pas line 297

`protected procedure TCustomCheckCombo.CMBiDiModeChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Message handled in the method.